/*时间*/
.date { float: right; font-size: 14px; color: #7d7d7d; line-height: 20px; width: 290px; height: 20px; margin-top: 15px; }
/*end*/
/*要闻*/
.yw_pic { width: 618px; height: 342px; overflow: hidden; margin-top: 15px; }
.focusBox3 { width: 618px; height: 342px; position: relative; }
.focusBox3 .arrow-left { background: url(http://www.zlb.gov.cn/2018/images/yw_left.png) no-repeat left top; position: absolute; left: 10px; top: 160px; width: 14px; height: 22px; z-index: 2 }
.focusBox3 .arrow-right { background: url(http://www.zlb.gov.cn/2018/images/yw_right.png) no-repeat left bottom; position: absolute; right: 10px; top: 160px; width: 14px; height: 22px; z-index: 2 }
.focusBox3 .swiper-container { width: 618px; height: 342px; }
.swiper-slide { position: relative; }
.focusBox3 .swiper-container.swiper-wrapper .swiper-slide img { width: 618px; height: 342px; }
.focusBox3 .swiper-container .swiper-wrapper .swiper-slide .bg { position: absolute; left: 0; bottom: 0; width: 100%; height: 30px; opacity: 0.6; background: #000; z-index: 0 }
.focusBox3 .swiper-container .swiper-wrapper .swiper-slide .title { position: absolute; left: 0; bottom: 0; width: 80%; height: 30px; margin-left: 2%; line-height: 30px; color: #fff; overflow: hidden; z-index: 1; font-size: 14px; }
.focusBox3 .swiper-container .swiper-wrapper .swiper-slide .title a { color: #fff; }
.focusBox3 .pagination { position: absolute; right: 10px; text-align: right; bottom: 5px; width: 18%; z-index: 2; }
.swiper-pagination-switch { display: inline-block; width: 6px; height: 6px; border-radius: 10px; background: #fff; margin: 0 3px; cursor: pointer; }
.swiper-active-switch { background: #49b801; }
.ywtt_box { width: 372px; height: 342px; overflow: hidden; margin-top: 15px; }
.ywtt_box .tit { font-size: 21px; color: #044900; font-weight: bold; text-align: center; line-height: 30px; }
.ywtt_box .tit a { color: #044900; }
.ywtt_box .txt { font-size: 12px; color: #000; margin-top: 15px; line-height: 26px; }
.ywtt_box .ywtt_list { margin-top: 25px; height: 160px; overflow: hidden; }
.ywtt_box .ywtt_list li { height: 20px; overflow: hidden; font-size: 16px; color: #000; line-height: 20px; background: url(http://www.zlb.gov.cn/2018/images/doc01.png) no-repeat left center; padding-left: 15px; text-overflow: ellipsis; white-space: nowrap; }
.ywtt_box .ywtt_list li a { color: #000; }
.ywtt_box .ywtt_list li + li { margin-top: 15px; }

.jj_more { float:right; font-size: 14px; color: #45a608; padding-top:10px; }
.jj_more a {  color: #45a608; }
/*end*/
.part1 { width: 100%; height: auto; margin-top: 30px; overflow: hidden; }
/*中央支持*/
.zyzc_box { width: 323px; height: 336px; border: 1px solid #e5e5e5; overflow: hidden; }
.dh_tit { width: auto; height: 40px; font-size: 18px; font-weight: bold; color: #407434; padding: 12px 12px 0 12px; position: relative; }
.dh_tit h2 { font-size: 18px; font-weight: bold; color: #407434; z-index: 10; position: relative; margin-left: 30px; }
.dh_tit h2 a { font-weight: bold; color: #407434; }
.dh_tit .bg { width: 126px; height: 35px; background: url(http://www.zlb.gov.cn/2018/images/dh_bj.png) no-repeat; position: absolute; top: 25px; left: 0; z-index: 1; }
.dh_tit p { font-size: 14px; color: #407434; }
.dh_tit p a { font-size: 14px; color: #45a608; }
.zyzc_pic { width: 283px; height: auto; margin: 0 auto; margin-top: 8px; }
.zyzc_pic p { height: 18px; overflow: hidden; font-size: 15px; color: #146d00; text-align: center; text-overflow: ellipsis; white-space: nowrap; margin-top: 10px; }
.zyzc_pic p a { color: #146d00; }
.list_01 { margin-top: 10px; }
.list_01 li { border-top: 1px solid #e5e5e5; padding: 5px 10px 5px 10px; }
.list_01 li p { height: 18px; font-size: 15px; color: #000; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; position: relative; padding-left: 10px; }
.list_01 li p a { color: #000; }
.list_01 li p::before { content: url(http://www.zlb.gov.cn/2018/images/doc02.png); position: absolute; left: 0; top: -2px; }
/*end*/
/*工作动态*/
.gzdt_box { width: 323px; height: 336px; border: 1px solid #e5e5e5; overflow: hidden; margin-left: 13px; }
.gzdt_pic { width: 303px; height: 84px; overflow: hidden; margin: 0 auto; margin-top: 8px; margin-bottom: 17px; }
.gzdt_pic img { float: left; width: 112px; height: 84px; padding-right: 10px; }
.gzdt_pic h2 { font-size: 15px; color: #044900; line-height: 20px; }
.gzdt_pic h2 a { color: #044900; }
.gzdt_pic p { font-size: 12px; color: #044900; line-height: 20px; margin-top: 5px; }
/*end*/
/*领导人视察澳门*/
.ldr_box { width: 325px; height: 337px; overflow: hidden; }
.ldr_nr { width: 323px; height: 160px; border: 1px solid #e5e5e5; overflow: hidden; }
.list_02 { width: 300px; height: auto; overflow: hidden; margin: 0 auto; }
.list_02 li { height: 18px; font-size: 15px; color: #000; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; background: url(http://www.zlb.gov.cn/2018/images/doc02.png) no-repeat left center; padding-left: 10px; margin-top: 12px; }
.list_02 li a { color: #000; }
.gao20 { margin-top: 13px; }
.gao7 li { margin-top:7px; } 
/*end*/

.part2 { width: 100%; height: auto; margin-top: 30px; overflow: hidden; }
/*视频*/
.sp_box { width: 325px; height: 245px; overflow: hidden; }
.dh2_tit { border-bottom: 2px solid #407434; padding: 0 10px 5px 10px }
.dh2_tit h2 { font-size: 18px; color: #407434; font-weight: bold; border-left: 5px solid #407434; padding-left: 12px; }
.dh2_tit h2 a { color: #407434; font-weight: bold; }
.dh2_tit h2 span { float: right; font-size: 14px; color: #45a608; }
.dh2_tit h2 span a { color: #45a608; }
.sp_img { width: 324px; height: 203px; position: relative; margin-top: 10px; }
.sp_img img { width: 324px; height: 203px; }
.sp_img .bg { position: absolute; left: 0; bottom: 0; width: 100%; height: 30px; opacity: 0.6; background: #000; z-index: 0 }
.sp_img .tit { position: absolute; left: 0; bottom: 0; width: 96%; height: 30px; margin-left: 2%; line-height: 30px; color: #fff; overflow: hidden; z-index: 1; font-size: 14px; text-align: center; }
.sp_img .tit a { color: #fff; }
.sp_img span img { position: absolute; left: 140px; bottom: 80px; width: 46px; height: 46px; z-index: 10; }
/*end*/
/*澳门热点*/
.amrd_box { width: 325px; height: 245px; overflow: hidden; margin-left: 13px; }
.amrd_pic { width: 310px; height: 84px; overflow: hidden; margin: 0 auto; margin-top: 10px; }
.amrd_pic img { float: left; width: 112px; height: 84px; padding-right: 10px; }
.amrd_pic h2 { font-size: 15px; color: #044900; line-height: 20px; }
.amrd_pic h2 a { color: #044900; }
.amrd_pic p { font-size: 12px; color: #044900; line-height: 20px; margin-top: 5px; }
.list_03 { width: 310px; height: auto; overflow: hidden; margin: 0 auto; }
.list_03 li { height: 18px; font-size: 15px; color: #000; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; background: url(http://www.zlb.gov.cn/2018/images/doc02.png) no-repeat left center; padding-left: 10px; margin-top: 12px; }
.list_03 li a { color: #000; }
/*end*/
/*视点*/
.sd_box { width: 325px; height: 245px; overflow: hidden; }
.sd_pic { width: 304px; height: 150px; position: relative; margin: 0 auto; margin-top: 10px; }
.sd_pic img { width: 304px; height: 150px; }
.sd_pic .bg { position: absolute; left: 0; bottom: 0; width: 100%; height: 30px; opacity: 0.6; background: #000; z-index: 0 }
.sd_pic .tit { position: absolute; left: 0; bottom: 0; width: 96%; height: 30px; margin-left: 2%; line-height: 30px; color: #fff; overflow: hidden; z-index: 1; font-size: 14px; text-align: center; }
.sd_pic .tit a { color: #fff; }
.list_04 { width: 310px; height: auto; overflow: hidden; margin: 0 auto; }
.list_04 li { height: 18px; font-size: 15px; color: #000; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; background: url(http://www.zlb.gov.cn/2018/images/doc02.png) no-repeat left center; padding-left: 10px; margin-top: 8px; }
.list_04 li a { color: #000; }
/*end*/

.part3 { width: 100%; height: auto; margin-top: 30px; overflow: hidden; }
.gzdt_box2 { width: 323px; height: 336px; border: 1px solid #e5e5e5; overflow: hidden; }
/*多彩澳门*/
.dcam_box { width: 100%; height: 260px; background: #129e4a; margin-top: 30px; }
.dcam_box .dh { font-size: 18px; font-weight: bold; color: #fff; padding: 12px 0 12px 20px; }
.dcam_box .dh a { font-weight: bold; color: #fff; }
.dcam_swpier { width: 960px; height: 203px; margin: 0 auto; position: relative; }
.dcam_swpier .swiper-container { width: 960px; height: 203px; color: #fff; text-align: center; }
.dcam_pic { width: 304px; height: 203px; margin: 0 auto; position: relative; }
.dcam_pic img { width: 304px; height: 203px; }
.dcam_pic .bg { position: absolute; left: 0; bottom: 0; width: 100%; height: 30px; opacity: 0.6; background: #000; z-index: 0 }
.dcam_pic .tit { position: absolute; left: 0; bottom: 0; width: 96%; height: 30px; margin-left: 2%; line-height: 30px; color: #fff; overflow: hidden; z-index: 1; font-size: 14px; text-align: center; }
.dcam_pic .tit a { color: #fff; }
.dcam_swpier .dcam-left { background: url(http://www.zlb.gov.cn/2018/images/yw_left.png) no-repeat left top; position: absolute; left: 15px; top: 90px; width: 14px; height: 22px; z-index: 2 }
.dcam_swpier .dcam-right { background: url(http://www.zlb.gov.cn/2018/images/yw_right.png) no-repeat left bottom; position: absolute; right: 15px; top: 90px; width: 14px; height: 22px; z-index: 2 }
/*end*/
.part4 { width: 100%; height: auto; margin-top: 18px; overflow: hidden; }
/*伟大祖国*/
.wdzg_box { width: 300px; height: auto; overflow: hidden; }
.wdzg_nr { width: 300px; height: 247px; overflow: hidden; background: url(http://www.zlb.gov.cn/2018/images/fw_bj.png); margin-top: 10px; }
.fu_list { width: 280px; height: auto; list-style: none; margin: 0 auto; margin-top: 25px; overflow: hidden; }
.fu_list li { float: left; width: 116px; height: 39px; margin: 0 12px 15px 12px; }
.ml40 { margin-left: 50px; }
.fw_xdh { font-size: 14px; color: #146d00; text-align: center; margin-top: 20px; font-weight: bold; }
.fw_xdh a { color: #146d00; }
.fw_wzlist { width: 280px; height: auto; list-style: none; margin: 0 auto; overflow: hidden; }
.fw_wzlist li { float: left; width: 70px; height: 17px; overflow: hidden; font-size: 13px; color: #000; background: url(http://www.zlb.gov.cn/2018/images/doc02.png) no-repeat left center; padding-left: 10px; margin: 13px 6px 0 6px; }
.fw_wzlist li a { color: #000; }
/*end*/
/*友情链接*/
.yqlj_tit { width: 131px; height: 22px; margin: 0 auto; margin-top: 30px; }
.yqlj_box { width: 100%; height: 124px; overflow: hidden; }
.right_top15 { width: 100%; height: 65px; background: #f1f1f1; margin-top: 18px; padding-top: 35px; -moz-box-shadow: 0px 5px 0px #BDBDBD; -webkit-box-shadow: 0px 5px 0px #BDBDBD; box-shadow: 0px 5px 0px #BDBDBD; }
.right_top15 ul { list-style-type: none; }
.right_top15 ul li { float: left; margin: 0px 14px; }
.right_top15 select { height: 32px; border: 1px solid #afaeb3; -moz-box-shadow: 0px 4px 5px #BDBDBD; -webkit-box-shadow: 0px 4px 5px #BDBDBD; box-shadow: 0px 4px 5px #BDBDBD; }
/*end*/
/*有浮动标*/
.zhiwang { position: fixed; left: 50%; top: 450px; margin-left: 530px; width: 107px; height: 292px; }
/*end*/